Downgrading o3ds 9.9.0-26e too 9.2 with gateway? <question>

Discussion in '3DS - Flashcards & Custom Firmwares' started by Chuchu, Aug 6, 2016.

  1. Chuchu
    OP

    Chuchu Newbie

    Newcomer
    3
    0
    Aug 6, 2016
    United States
    Hello i feel kinda silly asking, but can I downgrade my old 3ds that's on 9.9.0-26e too 9.2 useing gateway? Iv tryed looking for this information but can't really find anything, if so, is there a guide too follow?
     
  2. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    don't use the gateway tutorial to downgrade. There's a high risk that you will brick your 3ds. Here's a legit and credible tutorial that everyone here uses: https://github.com/Plailect/Guide/wiki
     
    Ar5chK3ks likes this.
  3. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    I completly agree with that. Just enter that wiki and go through the guide till the point you want to stop or to the end.
    If you just want to downgrade to 9.2 and use Emu/RedNAND just stop after Part III. If you want A9LH(which I would recommend) just go all the way through.
     
  4. Chuchu
    OP

    Chuchu Newbie

    Newcomer
    3
    0
    Aug 6, 2016
    United States
    Oh wow! Thank you both! So from what I read I just use the guide as written and the only thing I need is the homebrew starter pack to start? No exploit game or flash card?
     
  5. natanelho

    natanelho GBAtemp Maniac

    Member
    1,316
    338
    Apr 25, 2015
    Tuvalu
    Use browserhax. Just google for it.
    You need to dowbload the starter pack, extract to your sd card, then enter a url into the browser(google for it.) Or scan a qr code that leads to that url.now u have hb access
     
  6. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    Everything you need is described into the guide itself. As long as you are under 11.0 or have a hardmod or can use the dsiware route to downgrade you can complete the guide for the regions E,U and J.
    All other regions never had a version 2.1, which makes them unable to get their otp.bin.
     
  7. Chuchu
    OP

    Chuchu Newbie

    Newcomer
    3
    0
    Aug 6, 2016
    United States
    Thank you everyone! All done lol took forever but blah lol

    So! How would I go about updating my installed cia games? Is it safe to go online? And what happens when there's a new system update? :O

    Oh so tomodachi life just gives me a error when I lunch it :/
     
    Last edited by Chuchu, Aug 7, 2016
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,844
    3,117
    Mar 16, 2012
    United States
    1) Either download the update using CIAngel or download the update from that iso site and install them with FBI.
    2) Yes it is safe to go online.
    3) If there is a new system update, check here FIRST BEFORE updating. If we give you the okay to, you can update. If we don't give you the okay to, DO NOT UPDATE until we tell you that you can.
     
  9. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    Uhh I actually download game updates over the eShop ^^
    Never had a problem with that, but maybe I am just lucky :P

    EDIT: Well depending on what you did, you need CFW SysNAND to be 11.0 or an EmuNAND on 11.0 to access it ...
     
    Last edited by Ar5chK3ks, Aug 7, 2016
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,844
    3,117
    Mar 16, 2012
    United States
    They could use the normal eShop yes, but I forgot to specify that along with me saying that what I said was for out-of-region games that require updates.
     
  11. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,090
    1,931
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    It is safe to go online, in fact it is safer to use CIA installs to play online instead of .3ds roms and flashcards.